header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Princess Principal
  repository: kara.moe
  conditions:
    tagPresence:
      - 9a2bfce4-6cfa-4183-90ee-00bc24b13bcf
      - 66b8c9a0-79d6-4a79-9576-c708ca1834c8
  actions:
    addTag:
      - tid: 1dbf3188-30b7-4d32-8f8c-76ccc5a69dbd
        type: 18
